/******************************
SQL Server Solution
******************************/
SELECT FirstName + ' ' + LastName AS Contact, HomePhone AS Phone
FROM Employees
    UNION
SELECT ContactName, Phone
FROM Customers
    UNION
SELECT ContactName, Phone
FROM Suppliers
ORDER BY Contact;

/******************************
Oracle Solution
******************************/
SELECT FirstName || ' ' || LastName AS Contact, HomePhone AS Phone
FROM Employees
    UNION
SELECT ContactName AS Contact, Phone
FROM Customers
    UNION
SELECT ContactName AS Contact, Phone
FROM Suppliers
ORDER BY Contact;

/******************************
MySQL Solution
******************************/
SELECT CONCAT(FirstName, ' ', LastName) AS Contact, HomePhone AS Phone
FROM Employees
    UNION
SELECT ContactName, Phone
FROM Customers
    UNION
SELECT ContactName, Phone
FROM Suppliers
ORDER BY Contact;